function Parts(){
    var parts = [
        new Efekti(),
        new Glitch(),
        new Kalat(),
        new Psyke(),
        new Flake(),
        new HappyBirthday(),
        new Flakeblur(),
        new WordCloud(),
        new Paraguay(),
        new Domination()
    ];

    return parts;
};
